Console
Ledger
Proof Ledger entries, newest first. Each entry's hash covers the previous one.
Authorization
HTTPBasic AuthorizationBasic <token>
In: header
Query Parameters
kind?|
Entry kind: event, decision, agent_step, approval or note
subject_id?|
What this is about: an invoice, dispute or email id
limit?integer
Maximum number of items to return
Default
100Response Body
application/json
application/json
curl -X GET "https://example.com/api/ledger"[ { "id": 0, "kind": "event", "subject_id": "string", "summary": "string", "payload": {}, "prev_hash": "string", "hash": "string", "created_at": "2019-08-24T14:15:22Z" }]
